python-pyvmomi_5.5.0-2014.1.1-3_all.deb


Advertisement

Description

python-pyvmomi - VMware vSphere Python SDK - Python 2.x

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-pyvmomi
Package version: 5.5.0
Package release: 2014.1.1-3
Package architecture: all
Package type: deb
Installed size: 1.13 KB
Download size: 127.79 KB
Official Mirror: archive.ubuntu.com
pyVmomi is the Python SDK for the VMware vSphere API that allows you to automate actions on VMware ESX, ESXi, and vCenter servers. This package contains the Python 2.x module.

Alternatives

    Download

    Source package: python-pyvmomi

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-pyvmomi deb package:
      # sudo apt-get install python-pyvmomi

    Files

    • /usr/lib/python2.7/dist-packages/pyVim/__init__.py
    • /usr/lib/python2.7/dist-packages/pyVim/connect.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/Cache.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/CoreTypes.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/Differ.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/DynamicTypeManagerHelper.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/Iso8601.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/ManagedMethodExecutorHelper.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/ServerObjects.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/SoapAdapter.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/StubAdapterAccessorImpl.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/Version.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/VmomiSupport.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/__init__.py
    • /usr/lib/python2.7/dist-packages/pyVmomi/pyVmomiSettings.py
    • /usr/lib/python2.7/dist-packages/pyvmomi-5.5.0_2014.1.1.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/pyvmomi-5.5.0_2014.1.1.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/pyvmomi-5.5.0_2014.1.1.egg-info/requires.txt
    • /usr/lib/python2.7/dist-packages/pyvmomi-5.5.0_2014.1.1.egg-info/top_level.txt
    • /usr/lib/python2.7/dist-packages/pyvmomi-5.5.0_2014.1.1.egg-info/zip-safe
    • /usr/share/doc/python-pyvmomi/changelog.Debian.gz
    • /usr/share/doc/python-pyvmomi/copyright

    Changelog

    2015-01-07 - Thomas Goirand <zigo@debian.org> python-pyvmomi (5.5.0-2014.1.1-3) unstable; urgency=medium * Now suggests correctly ython-pyvmomi-doc and not pyvmomi-doc. Thanks to Paul Wise <pabs@debian.org> for reporting (Closes: #772450).

    2014-10-20 - Thomas Goirand <zigo@debian.org> python-pyvmomi (5.5.0-2014.1.1-2) unstable; urgency=medium * Added missing dh-python build-depends. * Ran wrap-and-sort. * Standards-Version is now 3.9.6 (no change).

    2014-09-03 - Joshua Kwan <joshk@triplehelix.org> python-pyvmomi (5.5.0-2014.1.1-1) unstable; urgency=low * New upstream version. * Add RST documentation in python-pyvmomi-doc. * Add Python3 support in python3-pyvmomi. * Add upstream maintainer information. * Add new watch file using PyPI. * Use pybuild, which automates the testing and install phases.

    2014-02-09 - Thomas Goirand <zigo@debian.org> python-pyvmomi (5.5.0-1) unstable; urgency=low * Initial release. (Closes: #738325)

    Advertisement
    Advertisement